<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9679816843c8b79dd15a9ed81a5b91d2">
  <dict>
    <!--2024-05-31 14:51:28.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:51:28.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
